<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053964652</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/96/46/LEGIARTI000053964652.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>8</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2019-10-31</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000039292109" date_publi="2019-10-30" date_signature="2019-10-14" ministere="Ministère de l'économie et des finances" nature="ARRETE" nor="ECOI1922089A" num="" num_parution_jo="0253">
<TITRE_TXT c_titre_court="Arrêté du 14 octobre 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000039292109">Arrêté du 14 octobre 2019 relatif aux procédures de demandes d'autorisation d'exportation et d'importation portant sur les précurseurs de drogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 14 octobre 2019" debut="2019-10-31" fin="2026-05-01" id_txt="LEGITEXT000053964626">Arrêté du 14 octobre 2019 relatif aux procédures de demandes d'autorisation d'exportation et d'importation portant sur les précurseurs de drogues</TITRE_TXT>
<TM>
<TITRE_TM debut="2019-10-31" fin="2026-05-01" id="LEGISCTA000053964639">Titre III : DISPOSITIONS FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2019-10-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000053964652" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000039292135" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur général des entreprises est chargé de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
</LIENS>
</ARTICLE>
